@import "@/styles/variables";

.container {
    grid-column: 1 / -1;
    display: grid;
    justify-items: center;
    width: 100%;

    @include smallscreen {
        justify-items: start;
    }

    @include notebook {
        grid-column: 2 / 12;
    }

    &_position_center {
        justify-items: center;
    }

    &_position_start {
        justify-items: start;
    }

    &_position_end {
        justify-items: end;
    }
}

.color-link {
    display: flex;
    gap: 1rem;
    align-items: center;
    color: $secondary-color;
    font-family: $primary-font-semibold;
    font-size: $fs-color-link;
    line-height: 0.8rem;
    cursor: pointer;

    a {
        display: flex;
        gap: 1rem;
    }
}
